html,body {
            font-family: "Lato", sans-serif;
            height: 100%;
            margin: 0;
        }

        .tablink {
            background-color: #283342;
            color: white;
            float: left;
            border: none;
            outline: none;
            cursor: pointer;
            padding: 12px 14px;
            font-size: 17px;
            width: 25%;  
        }

        .tabcontent {
            color: rgb(8, 8, 8);
            display: none;
            padding: 50px;
            text-align: center;
        }

       .full-height {
            height: 90%;
            background: linear-gradient(180deg, #E73C7E, #23A6D5, #23D5AB);
        }
        .shop_name{
            color: white;
            padding-top: 30px;
        }
        .home_div{
            background-image: url("../img/bg.jpg");
            background-position: center; 
            background-repeat: no-repeat; 
            background-size: cover; /* Resize the background image to cover the entire container */
        }
        
        .fourth_heading{
            color: rgb(255, 255, 255);
            font-weight: bold;
        }
        .fifth_heading{
            color: white;
            font-weight: bold;
        }
        .danger {
            background-color: #f44336;
            padding-top: 4px;
            padding-right: 5px;
            padding-bottom: 4px;
            padding-left: 5px;
        }
        .branch_card{
            background-color: lavender;
            border: 1px solid green;
        }
        
        
        
        /* Media Query For Desktop */
        @media  (min-width: 601px) {
            h1.shop_name{
                color: black;
                font-size: 50px;
            }
            h1.Page_name{
                color: white;
                font-size: 50px;
                padding-top: 30px;
            }
            .third_heading{
            color: white;
            font-weight: bold;
            margin-top: 25%;
            }
            td{
            font-size: 15px;
            }
            .footer1{
            height: 10%;
            padding-top: 15px;
            background-color: #283342; 
            color: white;
            }
            h6.developer_details{
            text-align: center;
            }
            h6.developer_details1{
            text-align: center;
            padding-top: 0px;
            }
            div.carousel{
                width: 40%;
                height: 50%;
                margin-top: 5%;
                margin-left: auto;
                margin-right: auto;
            }
            h3.contact_us{
                padding-top: 2%;
                color: white;
                font-size: 30px;
                font-weight: bold;
            }
            h4.phone_number{
                font-size: 20px;
                color: white;
            }
            h4.branches{
                padding-top: 4%;
                font-weight: bold;
                color: white;
            }
            div.row{
            padding-top: 5%;
            }
            div.branch_card{
                padding-top: 25px;
                padding-bottom: 25px;
                border-radius: 1rem;
            }
        }
            /* Media Query For Mobile Phones */
        @media  (max-width: 600px)   {
            h1.shop_name{
                color: white;
                 font-size: 30px;
            }
            h1.Page_name{
                color: white;
                font-size: 30px;
                padding-top: 30px;
            }
            .third_heading{
            color: white;
            font-size: 18px;
            font-weight: bold;
            margin-top: 65%;
            }
            td{
            font-size: 12px;
            }
             .footer1{
            height: 10%;
            padding-top: 10px;
            background-color: #283342; 
            color: white;
            }
            h6.developer_details{
            text-align: center;
            font-size: 12px;
            }
            h6.developer_details1{
            text-align: center;
            padding-top: 0px;
            font-size: 10px;
            }
            div.carousel{
                margin-top: 40%;
            }
            h3.contact_us{
                padding-top: 10%;
                color: white;
                font-size: 18px;
                font-weight: bold;
            }
            h4.phone_number{
                font-size: 15px;
                color: white;
            }
             h4.branches{
                padding-top: 1%;
                font-weight: bold;
                color: white;
                font-size: 20px;
            }
            div.row{
            padding-top: 0%;
            }
            div.branch_card{
                padding-top: 8px;
                padding-bottom: 5px;
                border-radius: 1rem;
            }
            h5.card-title{
                font-size: 15px;
            }

            p.card-text{
                font-size: 10px;
            }
            div.col-sm-4{
                margin-bottom: 10px;
            }

        }